.stats {
	margin-left: -5px;
}

.stats th {
	text-align: center;
}

.stats td,
.stats th {
	padding: 5px;
}

.stats .number {
	text-align: right;
}

.stats tbody tr:hover {
	background-color: #ffa500;
}
